@charset "UTF-8";



#main_wrapper h3 {
  border-bottom: 1px solid #d5d5d5;
  margin: 70px 0 20px;
  padding-bottom: 20px;
}



/* ----- page_image ----- */
.page_image {
  margin: 20px 0 0;
}



/* ----- control ----- */
#control {
}

#control > div {
  border: 1px solid #d5d5d5;
  margin-top: 20px;
  padding: 30px;
}

#control > div .float_l {
  width: 280px;
}

#control > div section.float_r {
  width: 280px;
}

#control h4 {
  border-bottom: 1px solid #d5d5d5;
  font-size: 14px;
  margin: 10px 0;
  padding-bottom: 5px;
}

#control h5 {
  color: #e56d74;
  font-size: 14px;
  margin: 0 0 5px;
}

#control ul {
  list-style-type: none;
  padding: 0;
}

#control ul img {
  margin-right: 5px;
}



/* ----- chemical ----- */
#chemical {
  border-bottom: 1px solid #d5d5d5;
}

#chemical ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

#chemical li {
  display: inline-block;
  margin: 0 23px;
  text-align: left;
  vertical-align: top;
  width: 180px;
}



/* ----- diet ----- */
#diet_detail {
  margin-top: 20px;
}

#diet_detail > * {
  padding: 20px;
}

#diet_detail > div p {
  margin-top: 5px;
}

#diet_detail > div > div {
  width: 280px;
}

#diet_detail > div .float_r p {
  line-height: 24px;
}

#diet_detail > section {
  background-color: #f8f8f8;
}

#diet_detail > section h4 {
  font-size: 14px;
}

#diet_detail > section p {
  line-height: 24px;
}

#diet_detail .diet_detail_title {
  border-bottom: 1px solid #d5d5d5;
  font-size: 14px;
}

/* diet_voice */
.diet_voice {
  border-top: 1px solid #d5d5d5;
  margin-top: 20px;
}

.diet_voice h4 {
  color: #977742;
  font-size: 14px;
  margin: 20px 0 0;
}

.diet_voice p {
  line-height: 24px;
  margin-top: 10px;
}



/* ----- qa ----- */
#qa > div.qa_list {
  background-image: url(../img/body_method/qa_bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #c3c3c3;
}

#qa > div > div {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 50%;
}

#qa > div.qa_list > div {
  padding: 20px;
  text-align: left;
}

#qa > div.qa_list > div:first-child {
  font-size: 16px;
}

#qa > div.qa_list > div:last-child {
  line-height: 24px;
}



